#wa-compimage-kurcnkn16xdsao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kurcvieg6g84y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ky1nt56r6xen2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-kurbyfe16p33mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#cb2728;padding:0px 0px 0px 0px;}
#wa-compsubpage-kurbyfe16p33mo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kurbyfe16p33mo>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kurdaxgp6wxw5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#cb2728;padding:0px 0px 0px 0px;}
#wa-compsubpage-kurdaxgp6wxw5s>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kurdaxgp6wxw5s>.wa-container-vspacer {height:0px;}
#wa-comptext-kurd3en15jenfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kurd3gul5jem88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-ky1swvax6o423s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ky1swvax6o423s>.row>.clearfix {margin-bottom:0px;}
#wa-container-ky1swvax6o423s>.wa-container-vspacer {height:0px;}
#wa-container-ky1swvay6o42vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#cb2728;background-color:#cb2728;padding:0px 0px 0px 0px;}
#wa-container-ky1swvay6o42vk>.row>.clearfix {margin-bottom:0px;}
#wa-container-ky1swvay6o42vk>.wa-container-vspacer {height:0px;}
#wa-container-ky1swvb16o44f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ky1swvb16o44f4>.row>.clearfix {margin-bottom:0px;}
#wa-container-ky1swvb16o44f4>.wa-container-vspacer {height:0px;}
#wa-container-ky1swvb26o40k8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ky1swvb26o40k8>.row>.clearfix {margin-bottom:0px;}
#wa-container-ky1swvb26o40k8>.wa-container-vspacer {height:0px;}
#wa-row-kurblk9y3dg1co {margin:0px 0px;}
#wa-row-kurblk9y3dg1co>div {padding: 0px 0px;}
#wa-row-kurbm82t3dg1so {margin:0px 0px;}
#wa-row-kurbm82t3dg1so>div {padding: 0px 0px;}
#wa-row-kurbsrr73de6zc {margin:0px 0px;}
#wa-row-kurbsrr73de6zc>div {padding: 0px 0px;}
#wa-row-kurcra032m2unk>.wa-item-rowspacer {height:50px;}
#wa-row-kurcrh2z6ba7nc>.wa-item-rowspacer {height:50px;}
#wa-row-kurd2lw85hg0fk {margin:0px 0px;}
#wa-row-kurd2lw85hg0fk>div {padding: 0px 0px;}
#wa-row-kurd37as5i3wcw {margin:0px 0px;}
#wa-row-kurd37as5i3wcw>div {padding: 0px 0px;}
#wa-row-kurdapjs5g34ig {margin:0px 0px;}
#wa-row-kurdapjs5g34ig>div {padding: 0px 0px;}
#wa-row-kurdbyt33ddkwo {margin:0px 0px;}
#wa-row-kurdbyt33ddkwo>div {padding: 0px 0px;}
#wa-row-ky1suyuf607umw {margin:0px 0px;}
#wa-row-ky1suyuf607umw>div {padding: 0px 0px;}
#wa-row-ky1swmgx607tnc {margin:0px 0px;}
#wa-row-ky1swmgx607tnc>div {padding: 0px 0px;}
#wa-sub-container-ky1npzny6mt7t4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-ky1npzny6mt7t4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ky1npzny6mt7t4>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-kurbtv2b6cvyl4] .dropdown-menu {background-color:#cb2728;}
[id^=wa-compmenu-kurbtv2b6cvyl4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kurbtv2b6cvyl4] .dropdown-menu > li > a:focus {background-color:#cb2728;}
[id^=wa-compmenu-kurbtv2b6cvyl4] .navbar-default {background-color:#cb2728; border-color:#cb2728; border-width:1px; border-radius:4px;}
[id^=wa-compmenu-kurbtv2b6cvyl4] .navbar-default .navbar-brand, [id^=wa-compmenu-kurbtv2b6cvyl4].navbar-nav li a, [id^=wa-compmenu-kurbtv2b6cvyl4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kurbtv2b6cvyl4] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-kurbtv2b6cvyl4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kurbtv2b6cvyl4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kurbtv2b6cvyl4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#fdd455;}
[id^=wa-compmenu-kurbtv2b6cvyl4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kurbtv2b6cvyl4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kurbtv2b6cvyl4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kurbtv2b6cvyl4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kurbtv2b6cvyl4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kurbtv2b6cvyl4] .navbar-default .navbar-nav > .open > a:focus {color:#cb2728; background-color:#c6771b;}
[id^=wa-compmenu-kurbtv2b6cvyl4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kurbtv2b6cvyl4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kurbtv2b6cvyl4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kurbtv2b6cvyl4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kurbtv2b6cvyl4].navbar-fixed-top .navbar {background-color:rgba(203,39,40,0.6);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kurblk9y3dg1co {margin:0px 0px;}
#wa-row-kurblk9y3dg1co>div {padding: 0px 0px;}
#wa-row-kurbm82t3dg1so {margin:0px 0px;}
#wa-row-kurbm82t3dg1so>div {padding: 0px 0px;}
#wa-row-kurbsrr73de6zc {margin:0px 0px;}
#wa-row-kurbsrr73de6zc>div {padding: 0px 0px;}
#wa-row-kurd2lw85hg0fk {margin:0px 0px;}
#wa-row-kurd2lw85hg0fk>div {padding: 0px 0px;}
#wa-row-kurd37as5i3wcw {margin:0px 0px;}
#wa-row-kurd37as5i3wcw>div {padding: 0px 0px;}
#wa-row-kurdapjs5g34ig {margin:0px 0px;}
#wa-row-kurdapjs5g34ig>div {padding: 0px 0px;}
#wa-row-kurdbyt33ddkwo {margin:0px 0px;}
#wa-row-kurdbyt33ddkwo>div {padding: 0px 0px;}
#wa-row-ky1suyuf607umw {margin:0px 0px;}
#wa-row-ky1suyuf607umw>div {padding: 0px 0px;}
#wa-row-ky1swmgx607tnc {margin:0px 0px;}
#wa-row-ky1swmgx607tnc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kurblk9y3dg1co {margin:0px 0px;}
#wa-row-kurblk9y3dg1co>div {padding: 0px 0px;}
#wa-row-kurbm82t3dg1so {margin:0px 0px;}
#wa-row-kurbm82t3dg1so>div {padding: 0px 0px;}
#wa-row-kurbsrr73de6zc {margin:0px 0px;}
#wa-row-kurbsrr73de6zc>div {padding: 0px 0px;}
#wa-row-kurd2lw85hg0fk {margin:0px 0px;}
#wa-row-kurd2lw85hg0fk>div {padding: 0px 0px;}
#wa-row-kurd37as5i3wcw {margin:0px 0px;}
#wa-row-kurd37as5i3wcw>div {padding: 0px 0px;}
#wa-row-kurdapjs5g34ig {margin:0px 0px;}
#wa-row-kurdapjs5g34ig>div {padding: 0px 0px;}
#wa-row-kurdbyt33ddkwo {margin:0px 0px;}
#wa-row-kurdbyt33ddkwo>div {padding: 0px 0px;}
#wa-row-ky1suyuf607umw {margin:0px 0px;}
#wa-row-ky1suyuf607umw>div {padding: 0px 0px;}
#wa-row-ky1swmgx607tnc {margin:0px 0px;}
#wa-row-ky1swmgx607tnc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kurblk9y3dg1co {margin:0px 0px;}
#wa-row-kurblk9y3dg1co>div {padding: 0px 0px;}
#wa-row-kurbm82t3dg1so {margin:0px 0px;}
#wa-row-kurbm82t3dg1so>div {padding: 0px 0px;}
#wa-row-kurbsrr73de6zc {margin:0px 0px;}
#wa-row-kurbsrr73de6zc>div {padding: 0px 0px;}
#wa-row-kurd2lw85hg0fk {margin:0px 0px;}
#wa-row-kurd2lw85hg0fk>div {padding: 0px 0px;}
#wa-row-kurd37as5i3wcw {margin:0px 0px;}
#wa-row-kurd37as5i3wcw>div {padding: 0px 0px;}
#wa-row-kurdapjs5g34ig {margin:0px 0px;}
#wa-row-kurdapjs5g34ig>div {padding: 0px 0px;}
#wa-row-kurdbyt33ddkwo {margin:0px 0px;}
#wa-row-kurdbyt33ddkwo>div {padding: 0px 0px;}
#wa-row-ky1suyuf607umw {margin:0px 0px;}
#wa-row-ky1suyuf607umw>div {padding: 0px 0px;}
#wa-row-ky1swmgx607tnc {margin:0px 0px;}
#wa-row-ky1swmgx607tnc>div {padding: 0px 0px;}
}
